@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body {
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    color: #666;
    background: #FFF;
}
body strong {
    color: #333;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}
h1 {
    color: #0650A4;
    font-size: 20px;
    font-weight: normal;
    font-family: "trajan-pro", sans-serif;
}
h2 {
    font-size: 16px;
    color: #0A57A5;
    font-weight: bold;
    font-size:13px;
    padding-top:1.5em;
}
h2 a {
    color: #999;
}
h2 a:hover {
    color: #666;
}
h3 {
    font-size: 12px;
    color:#0A57A5;
}

a {
    color: #999;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

/* NAVIGATION */

#menu {
    background-color: #024488;
    color:#FFFFFF;
    vertical-align:middle;
    clear:both;
}

#nav {
    overflow: hidden;
}

#nav, #nav ul {
	list-style: none;
	padding-left: 0px;
	margin: 0;
}

#nav li {
    float: left;
    font-size: 13px;
    height: 36px;
    background:url('../images/nav_border.png') left 11px no-repeat;
}

#nav li:first-child {
    background:none;
}

#nav a:link, #nav a:visited {
    color:#FFFFFF;
    text-decoration:none;
    border-bottom: 0px;
    padding: 10px 11px;
    display: block;
    font-family: "trajan-pro", sans-serif;
    text-transform:uppercase;
    font-size:13px;
}

#nav li.active a, #nav li:hover a {
    color:#FEF200;
}


/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#nav li:hover ul {
    left: auto;
    top: 36px;
    z-index: 1000;
}

#nav li ul li {
    list-style: none;
    background-color: #005DAC;
    float: none;
    border-bottom: 1px solid #80AED6;
}

#nav li ul li a {
    width: 130px;
}

/* IE 7 FIX */
#menu { z-index: 5000; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/

#head-wrap {
    background:url('../images/top_back.png') repeat-x;
}
#header {
    margin:0 auto;
    max-width:960px;
    position:relative;
}
#header #nav-shadow {
    background:url('../images/nav_shadowtop.png') bottom center no-repeat;
    width:100%;
    height:10px;
    clear: both;
}
#logo {
    margin: 27px 0px 0px 13px;
    padding: 0px 10px 20px 0px;
    float: left;
    z-index:1;
}
#logo img {
    width:100%;
    max-width:441px;
}
#flourish {
    position: absolute;
    right: 0px;
    top: 0px;
}
#flourish img {
    width: 100%;
    max-width:575px;
}
#page-wrap {
    width:100%;
    background:url('../images/pagetop_back.png') top center repeat-x;
    padding-bottom:30px;
}
body.home #page-top, #page-top.product {
    height:0;
}
body.home div.home-right div.image {
    width:319px;
    height:200px;
    border-radius:6px;
    overflow:hidden;
}
#product-top {
    padding-top:15px;
    background:url('../images/nav_shadowbot.png') top center no-repeat;
}
#page {
    background:url('../images/nav_shadowbot.png') top center no-repeat;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px 0px 0px;
    position: relative;
}
#page-wrap.products #page {
    padding:15px;
    background:#FFF;
    border-radius:6px;
}
#left {
    float: left;
    padding: 20px 10px 20px 0;
    width: 610px;
}
#right {
    float: right;
    padding: 40px 0 20px 10px;
    width: 270px;
    min-height: 273px;
    border-radius:4px;
}
#head {
    height: 23px;
}
#foot {
    clear: both;
    text-align: right;
    color: #999;
    padding: 20px 10px;
    max-width: 940px;
    margin: 0px auto;
    overflow:auto;
    border-top:1px solid #E5E5E5;
    font-size:10px;
}
#foot #footleft {
    float:left;
}
#foot #footright {
    float:right;
}
.home-blocks {
    width:100%;
}
.home-blocks .block {
    width:319px;
    float:left;
    overflow:hidden;
    border-radius:4px;
    height:220px;
    border:none;
    position:relative;
}
.home-blocks .block.center {
    width:320px;
    margin-left:1px;
    margin-right:1px;
}
.home-blocks .block .overlay {
    width:320px;
    height:220px;
    background:url('../images/image_overlay.png');
    position:absolute;
}
.home-blocks .button {
    width:33.33%;
    margin-top:1px;
    float:left;
    overflow:hidden;
}
.home-blocks .button a {
    position: relative;
    display:block;
    margin-right: 1px;
    border-radius:4px;
    background:url('../images/home/block_back.png') no-repeat top right;
    height:70px;
}
.home-blocks .button.center a {
}
.home-blocks .button span.arrow {
    position:absolute;
    top:19px;
    right:25px;
    width:32px;
    height:32px;
    background:url('../images/home/arrow_white.png') no-repeat top left;
}
.home-blocks .button .block-title-h2 {
    font-family: "trajan-pro", sans-serif;
    text-transform:uppercase;
    font-weight:normal;
    width:150px;
    font-size:16px;
    padding-left:15px;
    padding-top:15px;
    display: block;
}
.home-blocks .button a, .home-blocks .button a .block-title-h2 {
    text-decoration:none;
    color:#FFF;
}
.home-blocks .button a:hover .block-title-h2 {
    color:#FEE600;
}
.home-blocks .button a:hover span.arrow {
    background-image:url('../images/home/arrow_yellow.png');
}

.content-left-col {
    width: 100%;
    max-width: 230px;
    float:left;
    background:#E6EEF6;
    padding:10px;
}
.content-right-col {
    float:right;
    width: 100%;
    max-width:680px;
    padding-top:30px;
    margin: 0px auto;
}
.content-left-col h2 {
    font-size:18px;
    margin:0;
    padding:0;
    font-family: "trajan-pro", sans-serif;
}
.content-left-col h2 a {
    color:#0A57A5;
    text-decoration:none;
}
.content-left-col h3 a {
    color:#0A57A5;
    text-decoration:none;
}
.content-left-col h3 {
    background:url('../images/bullet.png') left center no-repeat;
    padding-left:10px;
    font-size:15px;
}
.content-left-col ul {
    padding:0;
    margin:0;
    font-size:13px;
}
.content-left-col ul li {
    padding:0;
    margin:0;
}
.content-left-col ul li a {
    display:block;
    padding:4px 10px 4px 30px;
    width:210px;
    margin-left:-10px;
    color:#666;
    text-decoration:none;
}
.content-left-col ul li a:hover {
    background:#F0F5FA;
}

body.home #page ul {
    margin:0;
    padding:0;
    list-style: none;
}
body.home #page ul li {
    width:165px;
    float:left;
    padding-left:25px;
    border-bottom:1px solid #DDF6FD;
    line-height:2em;
    background:url('../images/bullet.png') 15px center no-repeat;
    margin-right:25px;
}
body.home #page ul li.third {
    margin-right:0;
}
.home-left {
    max-width: 600px;
    float:left;
    padding:20px 10px 0px;
}
.home-right {
    width: 100%;
    max-width:319px;
    float:left;
    padding:20px 0px 0px;
}
.home-right * {
    max-width:100%;
}
.home-right .button a, .product-right .button a {
    display:block;
    border-radius:6px;
    color:#FFF;
    width:319px;
    height:60px;
    line-height:60px;
    text-decoration:none;
    padding:0 20px;
    font-family: "trajan-pro", sans-serif;
    text-transform:uppercase;
    font-size:16px;
    font-weight:normal;
    margin-top:10px;
    background:url('../images/home/grey_block.png') left top repeat-x;
    position:relative;
    box-sizing: border-box;
}
.home-right .button.yellow a, .product-right .button.yellow a {
    background-image:url('../images/home/yellow_block.png');
    color:#333;
}
.home-right .button span.arrow, .product-right .button span.arrow {
    position:absolute;
    top:14px;
    right:25px;
    width:32px;
    height:32px;
    background:url('../images/home/arrow_white.png') no-repeat top left;
}
.home-right .button.yellow span.arrow, .product-right .button.yellow span.arrow {
    background-image:url('../images/home/arrow_dark.png');
}
#products {
    overflow:auto;
}

.product {
    width:160px;
    height:160px;
    overflow:hidden;
    float:left;
    margin-bottom:30px;
    margin-right:13px;
    position:relative;
    background:#E6EEF6;
}
.product.end {
    margin-right:0;
}
.product-image {
    width:150px;
    height:150px;
    position:absolute;
    overflow:hidden;
    top:5px;
    left:5px;
}
.product-image .image-overlay {
    position:absolute;
    top:0;
    left:0;
    width:150px;
    height:150px;
    background:url('../images/product_overlay.png') no-repeat;
}
.product-name {
    width:110px;
    position:absolute;
    bottom:5px;
    left:5px;
    background:rgba(0, 0, 0, 0.3);
    padding:5px 35px 5px 5px;
    color:#FFF;
    height:30px;
    overflow:hidden;
    line-height:1.4em;
}
.product-name span.arrow {
    width:17px;
    height:17px;
    background:url('../images/arrow_product.png') no-repeat;
    display:block;
    position:absolute;
    right:10px;
    bottom:10px;
}
a:hover .product-name {
    color:#FEF200;
}
a:hover .product-name {
    background:rgba(0, 0, 0, 0.5);
}
a:hover .product-name span.arrow {
    background-image:url('../images/arrow_product_yellow.png')
}

.paginationControl {

}
.paginationCenter {
    text-align: center;
}
.paginationControl span.number a, .paginationControl span.number.current {
    width:20px;
    height:20px;
    display:inline-block;
    text-decoration:none;
    background:url('../images/paginate_yellow.png') top left repeat-x;
    text-align:center;
    line-height:20px;
    color:#333;
    font-weight:normal;
}
.paginationControl span.number a:hover {
    color:#FFF;
}
.paginationControl span.number.current {
    background-image:url('../images/paginate_grey.png');
    color:#FFF;
}
.paginationControl span.prev, .paginationControl span.next {
    padding:0 10px;
    display:inline-block;
}
.paginationControl span.prev {
    text-align:right;
}
.paginationControl span.next a, .paginationControl span.prev a {
    color:#333;
    text-decoration:none;
}
.paginationControl span.next.disabled, .paginationControl span.prev.disabled {
    color:#999;
}

.content-left {
    float:left;
    width:250px;
    margin-top: 15px;
}
.content-left-searchbox {
    width:250px;
    margin:20px 0;
    overflow:auto;
}
.content-left-searchbox input[name=keywords], form dl.zend_form dd .input, form dl.zend_form dd textarea {
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.35);
    background:#FFF;
    border:none;
    height:25px;
    width:185px;
    border-radius:3px;
    padding:5px 10px;
    color:#666;
    font-weight:bold;
    float:left;
    z-index:10;
    position:relative;
    font-family:arial;
    font-size:13px;
}
form dl.zend_form dd input, form dl.zend_form dd textarea {
    margin:5px 0;
    border:1px solid transparent;
}
#productsEnquiry-element a {
    padding-left:10px;
}
#productsEnquiry-element {
    min-height:25px;
    padding:5px 0;
}

form dl.zend_form dt {
    margin-top:10px;
}

.content-left-searchbox input[type=submit] {
    background:url('../images/search_yellow.png') repeat-x top left;
    border:none;
    display:block;
    float:left;
    margin:0;
    width:50px;
    font-weight:bold;
    height:35px;
    margin-left:-5px;
    padding-left:11px;
    border-radius:3px;
    color:#333;
    cursor:pointer;
}

.breadcrumbs {
    position: absolute;
    font-size:11px;
    color:#999;
    top: 15px;
    left: 15px;
}
.breadcrumbs a {
    text-decoration:none;
    color:#999;
}


/*
 * Individual Product Page
 */

.content-left-col ul li.active>a {
    color:#0A57A5;
    font-weight:bold;
    background:#F0F5FA;
}
.content-left-col ul {
    list-style:none;
}
.content-left-col ul.navigation ul li a {
    padding-left:40px;
    width:200px;
}

.content-left-col ul.navigation ul ul li a {
    padding-left:50px;
    width:190px;
    display:none;
}

.product-right {
    float:right;
    position:relative;
    width:290px;
    margin-bottom: 20px;
}
.product-right .brand-image {
    width:0px;
}
.product-details {
    width: 100%;
    max-width:360px;
    float:left;
}
.product-right .product-image {
    width:270px;
    padding:10px;
    background:#E6EEF6;
    position:relative;
    top:0;
    left:0;
    height:auto;
}
.product-right .product-image .image-holder {
    width:270px;
    overflow:hidden;
}
.product-right #pic-thumbs {

}

.product-right .button a {
    width:250px;
    height:50px;
    line-height:50px;
}
.product-details .product-code {
    color:#666;
    font-size:11px;
}
.product-right .button a div {
    display:table-cell;
    vertical-align:middle;
    width:160px;
    height:50px;
    background:url('../images/pdf_icon.png') no-repeat left 11px;
    padding-left:40px;
    font-size:12px;
    line-height:normal;
}
.product-right .button.yellow a {
    font-size:16px;
}
.product-right .button span.arrow {
    width:27px;
    height:27px;
    background:url(../images/arrow_sm_pdf.png);
    top:12px;
}
.product-right .button.yellow span.arrow {
    width:27px;
    height:27px;
    background:url(../images/arrow_sm_enquire.png);
    top:12px;
}
.product-details {
    line-height:1.5em;
}
.product-details ul {
    margin:0;
    padding-left:11px;
}
.product-details ul li {
    list-style-image: url('../images/bullet.png');
    padding:0;
    margin:0;
    padding-left:2px;
}
#pic-thumbs .frame {
    float:left;
    border:2px solid #E6EEF6;
    cursor:pointer;
    margin-right:10px;
}
#pic-thumbs-wrapper {
    overflow:auto;
    padding-top:10px;
}

/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic;
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}

#slider{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

span.required{
    color: red;
}

div.slider.caption div.description {
	display:none;
}

.slidershow {
    position: relative;
    overflow: hidden;
}
.slidershow .placeholder {
    visibility: hidden;
    width: 100%;
}
.slidershow #slider {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.slidershow #slider img {
    width: 100% !important;
}

.banner {
    width: 100%;
}
/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}